@charset "UTF-8";
/* CSS Document */

/* Debugging */
.corporateBubble,
.clusterBubble,
.investmentBubble {  }


#inaLogo {
	display:block;
	width:205px;
	height:120px;
	position:absolute;
	top:5px;
	left:5px;
	z-index:9999;
	text-indent:-99999px;
	overflow:hidden;
	background-image:url(../img/ina-logo-hover.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

#inaLogo:hover {
	background-image:url(../img/ina-logo-hover.png);
}


/*
#inaLogo {
	display:block;
	width:225px;
	height:130px;
	position:absolute;
	top:30px;
	left:20px;
	z-index:1000;
	text-indent:-99999px;
	overflow:hidden;
	background-image:url(../img/style/invest-northern-adelaide-business-clusters.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

#inaLogo.inaClusters { 			background-image:url(../img/style/invest-northern-adelaide-business-clusters.png); }
#inaLogo.inaInvestment { 		background-image:url(../img/style/invest-northern-adelaide-investment-projects.png); }
#inaLogo.inaCorporate { 		background-image:url(../img/style/invest-northern-adelaide-corporate-presence.png); }
#inaLogo.inaInfrastructure { 	background-image:url(../img/style/invest-northern-adelaide-infrastructure.png); }

#inaLogo:hover { }
*/

#smallTerms {
	font-size:9px;
	text-decoration:none;
	color:#ccc;
	position:absolute;
	bottom:8px;
	right:250px;
	text-align:right;
	z-index:9999;
	margin:0;
	padding:0;
}

#smallTerms:hover {
	color:#FFF;
}

#smallMango {
	font-size:9px;
	text-decoration:none;
	color:#666;
	position:absolute;
	bottom:8px;
	left:20px;
	z-index:9999;
	margin:0;
	padding:0;
}


#smallMango:hover {
	color:#999;
}






/* MINI_CLUSTER Popup Bubble ------------------------------- */

.miniBubble { z-index:99999; border:0px solid #666; padding-top:-20px; }

.miniBubble { width: 200px; }
.miniBubble .bubbleMain { border-top:5px solid; padding:10px 5px; text-align:center;  }
.miniBubble .bubbleClose { display:none; }
.miniBubble a { text-decoration:none; }
.miniBubble a:hover h3 { text-decoration:underline; }
.miniBubble a:hover h4 { color:#666; }

.miniBubble .bubbleTitle h3 { line-height:110%; font-size:14px; padding:0 0 2px 0; border:none; }
.miniBubble .bubbleTitle h4 { line-height:110%; font-size:12px; padding:0; text-transform:uppercase; }


.investment { width: 180px; }
.investment .bubbleTitle h2 { line-height:110%; font-size:9px; padding:5px 0 0 0; border:none; text-transform:uppercase; display:block; }
.investment .bubbleTitle h3 { line-height:100%; font-size:14px; font-weight:700; padding:2px 0 2px 0; border:none; text-transform:uppercase; }
.investment .bubbleTitle h4 { line-height:110%; font-size:9px; padding:0; text-transform:uppercase; }


.investment .bubbleMain {
/*	padding:10px 10px 10px 0!important;*/
}

.miniBubble .bubbleMain { 
/*	background-image:url(../img/map/arrow-mini.png); */
	background-position:right center;
	background-repeat:no-repeat;
/*	padding-right:20px; */
	cursor:pointer;
}

/* make certain elements unslecetable ---------------------- */
img,
.bubblePointer,
.miniBubble,
.miniBubble a,
.miniBubble .bubbleTitle h2,
.miniBubble .bubbleTitle h3,
.miniBubble .bubbleTitle h4,
.olControlZoomInItemInactive,
.olControlZoomOutItemInactive {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}


/* CORPORATE Popup Bubble ------------------------------- */

.corporateBubble { z-index:99999; border:0px solid #666; padding-top:-20px; }

.corporateBubble { width:240px; }

.corporateBubble .bubbleRightCol { width:220px; }

.corporateBubble .bubbleMain { border-bottom:12px solid; }
/*
.corporateBubble {
	-moz-box-shadow: 	0px 20px 80px #444;
	-webkit-box-shadow: 0px 20px 80px #444;
	box-shadow: 		0px 20px 80px #444;
}
*/
.corporateBubble .bubbleTitle h3 { line-height:110%; font-size:14px; padding:0 0 10px 0 ; }


/*
.corporateBubble .bubblePointer { 
  border-left:25px solid transparent;
  border-right:25px solid transparent;
  border-top:40px solid;
}
*/


/* CLUSTER Popup Bubble ------------------------------- */

.clusterBubble { z-index:99999; border:0px solid #666; padding-top:-20px; }

.clusterBubble { width:640px; }

.clusterBubble .bubbleRightCol { width:380px; }

.clusterBubble .bubbleMain { border-bottom:12px solid; }
/*
.clusterBubble {
	-moz-box-shadow: 	0px 20px 80px #444;
	-webkit-box-shadow: 0px 20px 80px #444;
	box-shadow: 		0px 20px 80px #444;
}
*/

/* INVESTMENT Popup Bubble ------------------------------- */

.investmentBubble { z-index:99999; border:0px solid #666; padding-top:-20px; }

.investmentBubble { width:720px; }

.investmentBubble .bubbleMain { border-bottom:12px solid; padding-bottom:10px; }
/*
.investmentBubble {
	-moz-box-shadow: 	0px 20px 80px #444;
	-webkit-box-shadow: 0px 20px 80px #444;
	box-shadow: 		0px 20px 80px #444;
}
*/

/* GENERIC Popup Bubble ------------------------------- */

.bubbleBumper { margin:20px 0 0 -192px;  }

.bubbleBumperCorporate { margin:20px 0 0 -75px;}

.bubbleBumperMini { margin:0 0 0 -110px;}


.fader { 
	float:left;
	position:fixed;
	z-index:-10;
	top:0;
	left:0;
	border:0px solid pink;
	background:rgba(0,0,0,0.6); 
	width:	100%; 
	height:	100%; 
}

.corporateBubble, .clusterBubble, .investmentBubble { 
 	/*margin:20px 240px 0 0; /* margin to make room for right accordion when autoMapPan */
}

.bubbleClose { display:block; height:30px; margin-top:0px; /* margin-top -20px pushes up the close div to hide shadow corner */ }

.bubbleClose span { display:block; height:30px; background-color:#FFF; margin-right:25px; /* overlaps a bit with floating close anchor */ }

.bubbleClose a { background-image:url(../img/close.png); width:30px; height:30px; display:block; text-indent:-9999px; overflow:hidden; float:right; }

.bubbleMain {  background-color:white; }

.bubbleTitle { display:block; padding:0 10px; border:0px solid red; }

.bubbleTitle h2,
.bubbleTitle h3 { line-height:200%; }

.bubbleTitle h2 { border-bottom:2px solid; padding-bottom:2px; padding-top:0px; margin-top:-10px; /* tucks heading up closer to bubbleClose div */ }

.bubbleTitle h3 { border-bottom:2px solid #EEE; padding-bottom:2px; padding-top:4px; }

.bubbleLeftCol, .bubbleCenterCol, .bubbleRightCol { width:220px; float:left; padding:9px; border:0px solid red; }

.bubbleThumb { height:210px; }

.bubbleRow { height:30px; padding:10px 0; border-bottom:2px solid #EEE; }

.bubblePara { border:0px solid red; }

.bubblePointer {
	clear:both; 
	margin:0 0 0 0px;
	height:	80px;
	width:	535px;
	background-image:url(../img/map/pointer-pink.png);
}


.green .bubblePointer { background-image:url(../img/map/pointer-green.png); }
.orange .bubblePointer { background-image:url(../img/map/pointer-orange.png); }
.blue .bubblePointer { background-image:url(../img/map/pointer-blue.png); }
.pink .bubblePointer { background-image:url(../img/map/pointer-pink.png); }
.red .bubblePointer { background-image:url(../img/map/pointer-red.png); }
.yellow .bubblePointer { background-image:url(../img/map/pointer-yellow.png); }
.gold .bubblePointer { background-image:url(../img/map/pointer-gold.png); }
.navy .bubblePointer { background-image:url(../img/map/pointer-navy.png); }
.emerald .bubblePointer { background-image:url(../img/map/pointer-emerald.png); }
.copper .bubblePointer { background-image:url(../img/map/pointer-copper.png); }

.purple .bubblePointer { background-image:url(../img/map/pointer-purple.png); }
.grey .bubblePointer { background-image:url(../img/map/pointer-grey.png); }

.ie7 .green .bubblePointer { background-image:url(../img/map/pointer-green.gif); }
.ie7 .orange .bubblePointer { background-image:url(../img/map/pointer-orange.gif); }
.ie7 .blue .bubblePointer { background-image:url(../img/map/pointer-blue.gif); }
.ie7 .pink .bubblePointer { background-image:url(../img/map/pointer-pink.gif); }
.ie7 .red .bubblePointer { background-image:url(../img/map/pointer-red.gif); }
.ie7 .yellow .bubblePointer { background-image:url(../img/map/pointer-yellow.gif); }
.ie7 .gold .bubblePointer { background-image:url(../img/map/pointer-gold.gif); }
.ie7 .navy .bubblePointer { background-image:url(../img/map/pointer-navy.gif); }
.ie7 .emerald .bubblePointer { background-image:url(../img/map/pointer-emerald.gif); }
.ie7 .copper .bubblePointer { background-image:url(../img/map/pointer-copper.gif); }

.ie7 .purple .bubblePointer { background-image:url(../img/map/pointer-purple.gif); }
.ie7 .grey .bubblePointer { background-image:url(../img/map/pointer-grey.gif); }


.corporateBubble .bubblePointer { 
	height:	40px;
	width:	240px;
}

.corporateBubble .bubblePointer { background-image:url(../img/map/pointer-small-blue.png); }

.miniBubble .bubblePointer { background-image:url(../img/map/pointer-mini.png); }
.ie7 .miniBubble .bubblePointer { background-image:url(../img/map/pointer-mini.gif); }

.miniBubble .bubblePointer { 
	height:	20px;
	width:	auto;
	background-position:top center;
	background-repeat:no-repeat;
}




/* CSS Triangle */
/*
.bubblePointer {
  width:0px; 
  height:0px; 
  border-left:50px solid transparent;
  border-right:50px solid transparent;
  border-top:80px solid;
  font-size:0px;
  line-height:0px;
}
*/







